#bv_subppage_hero_slider .carousel-item::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 60%;
    left: 0;
    bottom: 0;
    z-index: 2;
}

h1.heading_100_white.bv_subppage_hero_heading{
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    transform: translate(-50%, -50%);
}

#bv_subppage_hero_slider .carousel-item {
    height: 60vh !important;
}
#bv_subppage_hero_slider img{
    height: 100%;
    object-fit: cover;
}

.carousel-indicators{
    z-index: 4;
}

.carousel-caption{
    z-index: 3;
}

#bv_subppage_hero_slider .carousel-indicators button {
    width: 14px;
    height: 14px;
    border-radius: 50%;
}

.carousel-item::before{
    background: transparent linear-gradient(0deg, #000000 0%, #00000000 100%) 0% 0% no-repeat padding-box;
}

.carousel-caption{
    bottom: 2rem;
}